Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Requer cookie de sessão v0x_session (login via Google no dashboard).
v0x_session
cURL
curl --request GET \ --url https://api.v0x.lol/api/v1/auth/me \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.v0x.lol/api/v1/auth/me', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.v0x.lol/api/v1/auth/me" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://api.v0x.lol/api/v1/auth/me" req, _ := http.NewRequest("GET", url, nil) req.Header.Add("Authorization", "Bearer <token>") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
$headers=@{} $headers.Add("Authorization", "Bearer <token>") $response = Invoke-WebRequest -Uri 'https://api.v0x.lol/api/v1/auth/me' -Method GET -Headers $headers
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "email": "<string>", "display_name": "<string>", "avatar_url": "<string>", "storage_used_bytes": 123, "storage_limit_bytes": 123, "created_at": "2023-11-07T05:31:56Z" }
{ "error": "<string>" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Usuário autenticado